# Visualization
TKService
MFT

# MFT_SequenceNodeOfListOfFontReference Class Reference

`#include <MFT_SequenceNodeOfListOfFontReference.hxx>`

## Public Member Functions

| MFT_SequenceNodeOfListOfFontReference (const Standard_Integer &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Standard_Integer & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Standard_Integer | myValue

## Constructor & Destructor Documentation

MFT_SequenceNodeOfListOfFontReference::MFT_SequenceNodeOfListOfFontReference | ( | const Standard_Integer & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MFT_SequenceNodeOfListOfFontReference::Handle | ( | Standard_Type |  | ) | const

Standard_Integer& MFT_SequenceNodeOfListOfFontReference::Value | ( |  | ) | const

## Field Documentation

Standard_Integer MFT_SequenceNodeOfListOfFontReference::myValue `[private]`

The documentation for this class was generated from the following file:

- MFT_SequenceNodeOfListOfFontReference.hxx